.vs-menu-link {cursor: help;}

.vs-context-menu{
    display:none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    position: absolute;
    background: #01245E;
    border: 1px solid #DDDDDD;
    width:auto;
    z-index:100;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    font-size:10px;
    margin-top:-125px;    
}

.vs-context-menu ul{
       list-style: none;
        padding: 0;
        margin: 0;
}

.vs-context-menu li{
    margin: 0px;
    padding: 2px;
}
.vs-context-menu ul a{
        display: block;
	    padding: 1px 2px;
        text-decoration: none;
        color: #fff;
        background-repeat: no-repeat;
}

.vs-context-menu ul li a:hover, .vs-context-menu ul li a:focus {
    color: #F4D13F;
    background-color: #01245E;
}

.seprator{
    border-bottom: 1px solid  #DDDDDD;
}
